<?php
$db_host	    = 'localhost';
$db_user        = 'instantj_express';
$db_password	= 'C0mpl3x@1';
$db_name	    = 'instantj_etdelive';
define('APP_URL', 'https://instantjetdeliveryex.com/dashboard');
define('PASS_SALT','8kit={xe');
$_app_stage = 'Live'; // You can set this variable Live to enable DEPRIXA -  Integrated Web system Debug